p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #fcfbf6;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:350px;height:650px;;}
#Obj4 {word-wrap:break-word; display:block;position:absolute;left:60px;top:439px;width:222px;height:50px;z-index:2;}
#Box2 {display:block;overflow:hidden;position:absolute;left:0px;top:20px;width:360px;height:630px;z-index:3;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/inscriptions_Box2.png');background-repeat:no-repeat;}
#Champ2 {visibility:inherit;overflow:visible;position:absolute;z-index:5;left:40px;top:280px;}
#Champ3 {visibility:inherit;overflow:visible;position:absolute;z-index:6;left:40px;top:220px;}
#Champ4 {visibility:inherit;overflow:visible;position:absolute;z-index:7;left:130px;top:500px;}
#Champ6 {visibility:inherit;overflow:visible;position:absolute;z-index:8;left:40px;top:340px;}
#Champ7 {visibility:inherit;overflow:visible;position:absolute;z-index:9;left:40px;top:400px;}
#Champ1 {visibility:inherit;overflow:visible;position:absolute;z-index:10;left:130px;top:440px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:58px;top:189px;width:222px;height:30px;z-index:11;}
#Obj1 {word-wrap:break-word; display:block;position:absolute;left:58px;top:249px;width:222px;height:30px;z-index:12;}
#Obj2 {word-wrap:break-word; display:block;position:absolute;left:58px;top:309px;width:222px;height:30px;z-index:13;}
#Obj3 {word-wrap:break-word; display:block;position:absolute;left:58px;top:369px;width:222px;height:30px;z-index:14;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:30px;top:39px;width:300px;height:111px;z-index:15;}
#Box1 {display:block;overflow:hidden;position:absolute;left:0px;top:10px;width:340px;height:150px;z-index:16;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/inscriptions_Box1.png');background-repeat:no-repeat;}
